
.lunbo_li{height: 490px;width:100%;position: relative;}
.lunbo_li .img img{width:100%;height:490px;object-fit: cover;}
.lunbo_li .txt{ position:absolute;bottom:0px;left:0px;right:0px;background-color:rgba(0,0,0,.8);padding:20px;}
.lunbo_li .txt h1 a{color:#fff;line-height:30px;height: 30px; overflow: hidden;display: block;}
.lunbo_li .txt p{color:#ddd;height:20px;line-height: 20px;font-size: 12px;}
.lunbo_li .txt p a{color:#ddd;}


.et_pb_widget .lcp_catlist a:hover{color:#00a8ff;}

.gengduo{width:100%;}
.gengduo a{display: block;line-height: 45px;text-align: center;font-weight: normal;color:#00a8ff;}

.post-content{color:#000;line-height: 1.7em; margin-top:0px;}
.post-content img{display: block;margin:auto;padding:10px auto;}

.et_pb_section{width:100%;}
.page{width:100%;}

.et_pb_extra_overlay,.et-extra-icon,.post-nav .nav-links .nav-link-next .button,.post-nav .nav-links .nav-link-prev .button,.read-more-button{font-family: "iconfont" !important; }
.post-nav .nav-links .nav-link-next .button:before{font-family: "iconfont" !important;   content: "\e603";}
.post-nav .nav-links .nav-link-prev .button:before{font-family: "iconfont" !important;   content: "\e703";}
.read-more-button:after{font-family: "iconfont" !important;   content: "\e606";}
.et_pb_extra_overlay:before {font-family: "iconfont" !important;   content: "\e6f3";}
.et-extra-icon-facebook:before{font-family: "iconfont" !important; content: "\e602";}
.et-extra-icon-twitter:before{font-family: "iconfont" !important; content: "\e600";}
.et-extra-icon-instagram:before{font-family: "iconfont" !important; content: "\e6ac";}
.et_pb_extra_module .posts-list article .post-thumbnail img{width:50px;height:50px; object-fit: cover;}



.page_kj{width:100%;background-color:#fff;margin-bottom:20px;padding:20px 0;border:solid 1px rgba(0,0,0,.1);border-radius:3px;}
.page_title{border-bottom:solid 1px #eee;padding:0 20px;height: 60px;}
.page_title h1{line-height: 60px;font-size: 25px;font-weight: bold;color:#666;padding-bottom:10px;height: 60px;border-bottom:solid 3px #00a8ff;padding:0 20px;float: left;}
.page_title p{line-height: 15px;color:#999;font-size: 12px;}
.page_cen{padding:40px;}


.show_kj{background-color:#fff;}


.had_nav{float: left;}
.had_nav ul{height: 38px;padding:0px;}
.had_nav ul li{float: left;margin:0px;} 
.had_nav ul li a{padding:0 20px;display: block;line-height: 38px;color:#fff;font-size: 16px;}

.had_logo{max-width:1200px;margin:0 auto;}
.had_logo::after{content: ""; height:0px;display: block;width:100%;clear: both;}

.had_logo .logo{float: left;padding:7px 0;margin:0 40px 0 0;height: unset;}
.had_logo .logo img{height:65px;}
.had_logo .by{float: left;margin-right:40px;}
.had_logo .bj{float: right;margin-right:50px;}


@media (max-width: 980px){
  .lunbo_li .img img{height:400px;}

}

@media (max-width: 1024px){
 /* .et_extra_layout .et_pb_extra_column_main .et_pb_column_2_5{display: none;}*/
 .et_pb_extra_module .posts-list{width:100%;}
  .had_logo{width:90%;margin:0 auto;}
  .had_logo .bj{margin:0px;}
  .had_logo .by{width:100%;margin:0 auto;padding-top:10px;height: auto;text-align: center;}
  .had_logo .by img{height:auto;}
}

@media (max-width: 500px){
  .et_pb_text_inner{font-size: 12px;}
  .et_pb_row{width:100%;padding:0 5%;}
  .lunbo_li .img img{height:400px;}
  .had_logo .logo{width:70%;margin:0;}
  .had_logo .logo img{width: 90%;height:unset;}
  .had_logo .bj{width:30%;padding:7px 0;text-align: right;}
  .had_logo .bj img{width: 90%;}
}